@charset "utf-8";
/* CSS Document */

body {
    color: grey;
    line-height: 1;
}
/*global variables*/
.clear {clear:both;}
a {color:#006600;}

.alignleft {float:left;}
.alignright {float:right;}

.container {width:100%;font-family:Arial, Helvetica, sans-serif;}

	.header-container {position:relative;padding-bottom:193px;}
		.logo {position:absolute;left:20px;top:20px;}
		.installer {position:absolute;left:670px;top:80px;}
		.contact-us {position:absolute;right:0;background:url(images/contact-us-bg.png) no-repeat right top;width:650px;height:193px;}
			.contact-us h1 {font-size:18px;line-height:24px;float:right;margin-right:20px;margin-top:10px;color:#fff;}
			.contact-us ul {font-size:18px;line-height:24px;width:250px;position:absolute;right:0;color:#fff;margin-right:20px;margin-top:35px;text-align:right;}


	.body-container {position:relative;top:20px;}
	.content {width:76%;left:20px;position:absolute;padding:40px 0 10px 0;color:#565757;}
			.content h1 {font-size:24px;font-weight:bold;margin-bottom:30px;}
			.content p {line-height:24px;margin:15px 0;}
			.content h2 {line-height:24px;margin:15px 0; font-weight:bold; font-size:20px;}
			.content h3{line-height:24px;margin:15px 0;font-weight:bold;font-size:18px;}
		
		.content .treehouse {width:600px;float:left;margin:25px 10px 20px 0;}

		.page-content {min-height:70px;}
			.page-content h1 {color:#643901;font-weight:normal;margin:0 0 10px 0;font-size:20px !important;}
			.page-content p {margin-right:5px;}
			.page-content img {margin:5px 0 5px 0;}
			.page-content strong {font-weight:bold;}
			.page-content ul {list-style-image:url('images/sun-ray.png');margin-left:30px;}
			.page-content ul li {margin:5px 0;line-height:24px;}

			.box {/*border:4px solid green;*/ position:absolute; left:600px; padding:5px; /*-webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;*/}
			.box {/*-moz-box-shadow: 5px 5px 5px #c2c2c2;-webkit-box-shadow: 5px 5px 5px #c2c2c2;box-shadow: 5px 5px 5px #c2c2c2;*/}				.category-box {margin-bottom:20px;padding:20px 20px 0px 20px;-moz-box-shadow:inset 0 0 20px #006600;-webkit-box-shadow:inset 0 0 20px #006600;box-shadow:inset 0 0 20px #006600;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}			
		.read_more { font-style:italic;font-size:14px;display:inline-block;}			.read_more:hover {text-decoration:none;}
		.sidebar {width:20%;position:absolute;right:0;padding-top:20px;}
			
			.home-social-buttons {width:240px;position:absolute;right:0;}
				.home-social-buttons a {margin-right:5px;margin-left:10px;}

			a.home-button {background:url(images/social-button.png) no-repeat 0px -120px;width:53px;height:87px;display:block;float:left;text-indent:-9999px;}
			a.home-button:hover {background:url(images/social-button.png) no-repeat -54px -120px;}
			a.fb-button {margin-top:10px;background:url(images/social-button.png) no-repeat 0 0;width:53px;height:60px;display:block;float:left;text-indent:-9999px;}
			a.fb-button:hover {background:url(images/social-button.png) no-repeat -53px 0;}
			a.tw-button {margin-top:10px;background:url(images/social-button.png) no-repeat 0 -60px;width:53px;height:60px;display:block;float:left;text-indent:-9999px;}
			a.tw-button:hover {background:url(images/social-button.png) no-repeat -53px -60px;}
			
			.menu-container {width:100%;padding-top:85px;}
				.menu-pages {width:241px;float:right;}
					.menu-page-bg {background:url(images/menu-middle.png) repeat-y;width:241px;color:#fff;font-size:18px;text-align:center;line-height:24px;}
					.menu-page-bg h1 {font-weight:bold;color:#c0c0c0;}
					.menu-page-bg ul {}
					.menu-page-bg ul li {width:219px;margin-left:5px;}
					.menu-page-bg ul li a {color:#fff; text-decoration:none; display:block;}
					.menu-page-bg ul li a:hover {background:url(images/menu-hover.png) repeat-y; color:#006600;}
					.menu-pages-bottom {width:17px; position:absolute; right:0;}

						.current_page_item, .current-menu-item, .current-cat {background:url(images/menu-hover.png) repeat-y;width:218px;margin-left:7px;}						.current_page_item a, .current-menu-item a, .current-cat a {color:#006600 !important;}


					
				.top-pole {background:url(images/top-menu-pole.png) no-repeat;width:17px;height:31px;float:right;}
				.bottom-pole {background:url(images/bottom-menu-pole.png) no-repeat;width:17px;height:28px;float:right;}
				

	.footer-container {position:absolute;right:30px;bottom:-10px;text-shadow:none;margin:0;padding-bottom:10px;}
		.footer-container p {margin:0;padding:0;font-size:12px;line-height:15px;text-align:center;}
		p.startupnow a {text-decoration:none;color:#000}
		
.page-content p img{float:left; margin:0 10px 5px 0 !important; padding:4px; border:6px solid #008000; -moz-border-radius: 15px;
border-radius: 15px; box-shadow: 5px 5px 5px #C2C2C2;}		
div.breadcrumbs {
color:#646464;
}
.wpcf7-submit{
margin-left:-35px;
}
/*input.error,  textarea.error {background:#e1fae1 !important;border:1px solid #006600 !important;padding:6px 9px}p.error, label.error, p.errorlabels label {}*/.errorlabels {display:none !important;}img.wpcf7-captchac {display:block;float:none !important;border:none !important;-moz-box-shadow:none !important;-webkit-box-shadow:none !important;box-shadow:none !important;-webkit-border-radius:none !important;-moz-border-radius:none !important;border-radius:none !important;padding:0 !important;margin:0 !important;}.wpcf7-quiz-label {display:block;}.quiz-216 input {margin-left:-4px !important;}